@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@100;200;300;400;500;600;700;800;900&display=swap');


.title {
    color:#4a425f;
    /* change color to theme color*/
    font-size: 19px;
    margin: 20px 0 22px 0;
  line-height: 1.5;
  font-weight: 700;
  }
  .banner-text {
    color: rgb(36, 162, 184);
    /* change color to theme color*/
    font-size: 36px;
    text-align: center;
  }
  .phone {
    font-size: 20px;
    color: #4a425f;
    /* change color to theme color*/
  }
  .phone-sub {
    text-align: center;
    color: #4a425f;
    /* change color to theme color*/
    font-size: 18px;
    font-weight: 400;
  line-height: 1.5;
  }
  .phone-sub-small {
    color: rgb(36, 162, 184);
    /* change color to theme color*/
    font-weight: 600;
    text-decoration: underline;
  }
  .master-nav {
    background: #4a425f;
    /* change color to theme color*/
  }
  .master-nav ul {
    margin-bottom: 0;
  }
  .btn-custom, .btn-custom:active, .btn-custom.active, .open > .dropdown-toggle.btn-custom, .btn-custom:active:hover, .btn-custom.active:hover, .open > .dropdown-toggle.btn-custom:hover, .btn-custom:active:focus, .btn-custom.active:focus, .open > .dropdown-toggle.btn-custom:focus, .btn-custom:active.focus, .btn-custom.active.focus, .open > .dropdown-toggle.btn-custom.focus, .btn-custom:hover, .btn-custom:focus, .btn-custom.focus {
    font-size: 16px;
    color: #fff;
    background-color: #675e83;
    /* change color to theme color*/
    border-color: #675e83;
    /* change color to theme color*/
  line-height: 1.5;
  }
  .jumbotron {
    background: #4a425f url("/sites/indition/cars_willillinois/uploads/car-donation-banner.jpg") center center;
    background-repeat: no-repeat;
    background-size: contain;
  }
  .banner-inner {
    text-align: center;
    width: 100%;
  }
  .master-header {
    padding: 0;
    margin: 0;
  }
  .banner-sub {
    color: #fff;
    text-align: center;
    font-size: 30px;
    font-weight: 100;
  }
  .master-nav ul li {
    display: inline-block;
    padding: 5px 0;
  }
  .master-nav ul li a {
    color: #fff;
    font-weight: 400;
  line-height: 1.5;
  }
  .master-nav ul li::after {
    content: "|";
    color: #fff;
    padding: 0 10px;
  line-height: 1.5;
  }
  .master-nav ul li:last-child:after {
    font-weight: 100;
    content: "";
    display: none;
  }
  .top-logo img {
    float: left;
  }
  iframe {
    width: 100%;
    border: none;
    height: 470px;
  }
  .master-footer {
    padding:3em 0;
  text-align: center;
    background-color:#fff;
  border-top-width: 5px;
  border-top-style: solid;
  border-top-color: #25303D;
  }
  .master-footer .container * {
    display: inline-block;
  }
  .inside-buttons > div {
    display: inline-block;
  }
  .inside-left {
    width: 255px;
  }
  .video {
    width: 400px;
    height: 250px;
  }
  article p {
    font-size: 16px;
    color: #111;
    font-weight: normal;
    text-align: justify;
  }
  .tel-alias {
    font-weight: 700;
    color: #666;
  }
  .btn-custom:active, .btn-custom.active, .open > .dropdown-toggle.btn-custom {
    background-image: none;
  }

  .inside-right .btn-custom, .contact .btn-custom{
    width: 40px;
    height: 40px;
    font-size: 25px;
    padding: 0;
  }

  #spc-icon{
    padding: 3px 5px 0;
  }

  .hero{
    background-color:#4a425f;
    text-align: center;
    padding: 2em 0;
    font-family: 'Raleway', sans-serif;
  }

  .hero h1{
    line-height: 1.5;
    font-weight: 600;
    color: white;
    font-size: 3em;
    margin: 0 0 .25em;
  }

  .hero h2{
    line-height: 1.5;
     margin:.25em 0 0;
     font-size: 2.25em;
    color: white;
  }

  @media screen and (max-width: 992px) {
    .video {
      padding-top: 10px;
      width: 100%;
      height: auto;
    }
    .inside-buttons {
      margin: 0 auto;
    }
    .inside-left {
      width: 70%;
    }
    .inside-right {
      width: auto;
    }
    .top-logo img {
      float: none;
      position: relative;
    }
  }
  @media screen and (max-width: 992px) {

    .hero h1{
   font-size: 2.5em;
    }

    .hero h2{
      font-size: 1.75em;
    }

  }



  @media screen and (max-width: 768px) {
    .banner-sub {
      font-size: 20px;
    }
    .banner-text {
      font-size: 25px;
    }
    .jumbotron {
      background: #4a425f url("/sites/indition/cars_willillinois/uploads/640.jpg") no-repeat center center;
  background-size: contain;
    }
iframe{
  height: 690px;
}

  }


  @media screen and (max-width: 738px) {

.hero h1{
  font-size:2em ;
}

.hero h2{
  font-size:1.5em;
}


  }


  @media only screen and (max-width: 440px) {
    .master-nav ul li a {
      color: #fff;
      font-size: 12px;
      font-weight: bold;
  line-height: 1.5;
    }
  }